PipeWire 1.6.5

Loading...
Searching...
No Matches
h265.h File Reference
SPA » Parameters

spa/param/video/h265.h More...

Go to the source code of this file.

## Data Structures
struct | spa_video_info_h265

## Enumerations
enum | spa_h265_stream_format { SPA_H265_STREAM_FORMAT_UNKNOWN = 0 , SPA_H265_STREAM_FORMAT_HVC1 , SPA_H265_STREAM_FORMAT_HEV1 , SPA_H265_STREAM_FORMAT_BYTESTREAM }
enum | spa_h265_alignment { SPA_H265_ALIGNMENT_UNKNOWN = 0 , SPA_H265_ALIGNMENT_AU , SPA_H265_ALIGNMENT_NAL }

## Detailed Description

spa/param/video/h265.h